<!DOCTYPE html>
<html lang="en">

<head>
    <!-- basic -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- mobile metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1">
    <!-- site metas -->
    <title>Wim Games</title>
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- bootstrap css -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- style css -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive-->
    <link rel="stylesheet" href="css/responsive.css">
    <!-- fevicon -->
    <link rel="icon" href="images/fevicon.png" type="image/gif" />
    <!-- Scrollbar Custom CSS -->
    <link rel="stylesheet" href="css/jquery.mCustomScrollbar.min.css">
    <!-- Tweaks for older IEs-->
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
</head>
<!-- body -->

<body class="main-layout">
    <!-- loader  -->
    <div class="loader_bg">
        <div class="loader"><img src="images/loading.gif" alt="#" /></div>
    </div>
    <!-- end loader -->
    <!-- header -->
    <header>
        <!-- header inner -->
        <div class="header-top">
            <div class="header">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col logo_section">
                            <div class="full">
                                <div class="center-desk">
                                    <div class="logo">
                                        <a href="index.html"><img src="images/Logo_001.png" alt="#" /></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">
                            <div class="menu-area">
                                <div class="limit-box">
                                    <nav class="main-menu">
                                        <ul class="menu-area-main">
                                            <li class="active"> <a href="index.html">Home</a> </li>
                                            <li> <a href="#about">About</a> </li>
                                            <li> <a href="#casino">work for hire</a> </li>
                                            <li> <a href="#booktable">contact</a> </li>
                                            <li class="mean-last">
                                                <a href="#"><img src="images/search_icon.png" alt="#" /></a>
                                            </li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>  
        </div>
    </header>

    <div class="banner1-voracity">
        <div class="image1-voracity">
            <img src="images/EVOLUTION-04.png" alt="">
        </div>
    </div>
    <div class="banner2-voracity">
        <div class="image2-voracity">
            <img src="images/EVOLUTION 2-05.png" alt="">
            <div class="text-banner2-evolution">“Fix up the evolution path without falling extinct in the attempt”</div>
        </div>
    </div>
    <div class="banner3-evolution">
        <div class="image3-evolution">
          <img src="images/EVOLUTION 3-06.png" alt=""> 
          <div class="text-banner3-evolution">Evo will grow throughout the game, starting as a cell overcoming every stage of his life in a different environment until he becomes a Neanderthal</div>   
          <div class="text1-banner3-evolution">Defeat Evo´s enemies; evil species and predators that will try to stop the evolution process and lead him to extinction</div>   
        </div>
    </div>
    <div class="banner5-voracity">
        <div class="image5-voracity">
            <img src="images/Evo_014.jpg" alt="">           
            <div class="text-banner5-evolution">REWRITE THE EVOLUTION PATH</div>
            <div class="text2-banner5-evolution">Go back in time as Charles Darwin did, to discover all
                environments and species that lived in each geological                
                era of earth´s evolution.</div>
            <a class="button-container" href="https://www.youtube.com/watch?v=j_wYST__usw">
            <div class="trailer-button">
                <h1>WATCH TRAILER</h1>
            </div></a>
        </div>
    </div>
    <div class="banner6-voracity">
        <div class="image6-evolution">
            <img src="images/VORACITY 4-07.png" alt="">
            <div class="text-banner6-evolution">This mobile game depicts Charles Darwin Evolution theory, where each player will get information about the theory as he meets some of the species that were actually present in each geological era. <br>
                In each level, as “Evo” the main character evolves, the game portrays the environment that was presumably surrounding the species at that time, the player has the challenge to defeat the enemies”  and reach the next era following the game dynamics, such us running and jumping to survive from attacks and getting several cells that will let him grow and slide so he can move from one platform to another without falling.</div>
        </div>
    </div>
    <!-- about  -->
   

    <!-- end clients -->

    <!--  footer -->
    <footr>
       
    </footr>
    <!-- end footer -->
    <!-- Javascript files-->
    <script src="js/jquery.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/jquery-3.0.0.min.js"></script>
    <script src="js/plugin.js"></script>
    <!-- sidebar -->
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/custom.js"></script>
</body>

</html>